const defaultTheme = require('tailwindcss/defaultTheme')

module.exports = {
  content: [
      './src/*.css',
      './layouts/**/*.html'
  ],
  theme: {
    extend: {
        colors: {
            primary: {
                lighter: '#3b7aec',
                DEFAULT: '#196aff',
                darker: '#0064ff',
            }
        },
        fontFamily: {
            title: ['Quicksand', ...defaultTheme.fontFamily.sans],
        },
    },
  },
  plugins: [
      require('@tailwindcss/typography'),
	  require('@tailwindcss/forms'),
  ],
}
